Bug 13027 - Intel driver 2.2 release blocker
Summary: Intel driver 2.2 release blocker
Status: CLOSED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/intel (show other bugs)
Version: git
Hardware: Other All
: high normal
Assignee: Jesse Barnes
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on: 7885 10239 10584 10694 10723 10756 10759 10763 10773 10784 10813 11029 11103 11148 11206 11208 11239 11269 11305 11319 11402 11453 11523 11525 11527 11690 11773 11834 11871 11932 11982 12025 12197 12262 12297 12356 12393 12400 12420 12439 12440 12460 12491 12536 12542 daven 12724 mforget 12916 12960 13021 13025 13034 13055 13088 13152 13177 13215 13227
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 11:24 UTC by Jesse Barnes
Modified: 2008-08-02 19:22 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Barnes 2007-10-31 11:24:20 UTC
List of bugs we'd like fixed for the 2.2 release
Comment 1 Jesse Barnes 2007-10-31 13:16:46 UTC
First set of blocker bugs
Comment 2 Jesse Barnes 2007-11-15 17:27:20 UTC
2.2 release is out, so marking this one as "LATER".
Comment 3 Jesse Barnes 2008-01-11 09:22:45 UTC
2.2 release is out, closing this bug.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.